body{

  background-color: #d1c3fe;

}
.container{
  position: absolute;
  top: 100px;
  width: 60vw;
  height: 80vh;
  background-color: rgb(255, 255, 255);
  margin-left: 50%;
  transform: translateX(-50%);
  text-align: center;
  border-radius: 10px;
  
}